body .page-title--u-imzh01b30 {
  text-transform: none; }

@media (max-width: 960px) {
  .lpc-text-9__title, .lpc-prods-4__title, .lpc-form-4__title {
    font-size: 32px !important; }

  .lpc-form-4__text {
    font-size: 19px !important; }

  .lpc-text-3__text, .lp-button--type-1, .lpc-text-9__text {
    font-size: 17px !important; } }

@media (max-width: 640px) {
  .lpc-text-9__title, .lpc-prods-4__title, .lpc-form-4__title {
    font-size: 28px !important; }

  .lpc-form-4__text {
    font-size: 18px !important; }

  .lpc-text-3__text, .lp-button--type-1, .lpc-text-9__text {
    font-size: 16px !important; } }
